package com.loveCoding.j20250426_java_basic;

import java.util.Random;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo14
 * @description
 * @create 2025/4/26
 */
public class Demo14 {
    public static void main(String[] args) {
        /*
            生成随机数的类：Random
         */
        //1、创建Random对象
        Random ran=new Random();
        //2、调用生成随机数的方法
        //生成100以内的int类型的随机数。范围是大于等于0，小于100。
        int i = ran.nextInt(100);
        System.out.println(i);
    }
}
